/* inline-stripe-data */
#el-0597.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #el-0597.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0266.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 714px;
}
 
 #el-0132.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 693px;
}
 
 #el-0080.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0492.master.item-box    {
	padding-top: 30px;
	padding-bottom: 35px;
	min-height: 1343px;
} 
 #el-0492.item-box > .item-wrapper    {
	max-width: 1000px;
}

/* inline-stripe-data */
#el-0181.master.item-box    {
	min-height: 503px;
}
 
 #el-0438.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}

 
 #el-0178.master.item-box    {
	min-height: 179px;
}
 
 #el-0184.master.item-box    {
	min-height: 359px;
}
 
 #el-0183.master.item-box    {
	min-height: 182px;
}
